Subject: Tervislik kaugus tuuleparkidest
From: "Karmen Joller" <[email-masked]>
To: <[email-masked]>
Date: Wed, 15 Jan 2025 16:08:39 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere!

Mul oli pikk vestlus inimestega, kelle mureks on hirm, et tuulegeneraatorid 
on tervisele ohtlikud. Mul tekkisid raskused ühele küsimusele vastamisel.

Tuulegeneraator peab elumajadest olema vähemalt 750 meetri kaugusel.
1. Kust pärineb just see kaugus? Palun arvutusi/uuringuid, kust see number 
pärineb.
2. Kas see ühesugune kaugus kehtib igasuguse suurusega tuulikutele?

Tervitades
Karmen

Karmen